Atlassian SourceTree CVE-2018-17456 Arbitrary Code Execution Vulnerability

Bugtraq ID: 107511
Class: Input Validation Error
CVE: CVE-2018-17456
Remote: Yes
Local: No
Published: Mar 06 2019 12:00AM
Updated: Mar 06 2019 12:00AM
Credit: Terry Zhang (pnig0s) at Tophant
Vulnerable: Atlassian SourceTree 3.0.15
Atlassian SourceTree 3.0.12
Atlassian SourceTree 3.0.10
Atlassian SourceTree 3.0.8
Atlassian SourceTree 2.5.1
Atlassian SourceTree 2.5
Atlassian SourceTree 1.5
Atlassian SourceTree 1.4
Atlassian SourceTree 1.1
Atlassian SourceTree 3.1
Atlassian SourceTree 2.6.10.0
Atlassian SourceTree 2.5C
Atlassian SourceTree 2.0.20.1
Atlassian SourceTree 2.0.20.0
Atlassian SourceTree 1.9.13.7
Atlassian SourceTree 1.7.0.32509
Atlassian SourceTree 1.6
Atlassian SourceTree 1.3
Atlassian SourceTree 1.0
Atlassian SourceTree 0.8.4b
Atlassian SourceTree 0.5a
Not Vulnerable: Atlassian SourceTree 3.1.1
Atlassian SourceTree 3.0.17


 

Privacy Statement
Copyright 2010, SecurityFocus